- Welcome
  - Component documentation
  - Component creation
- Hooks
  - aync-hook
  - horse-button
- Others
- Components
  - <global-style/>
  - <hello-world/>
  - <horse-download-box/>
  - <kun-post/>
  - <kun-vote/>
  - <login-component/>
  - <singular-author/>

Github Twitter

# <hello-world/>

> my description...

## Installation

    npm install "@lqiong/wc"

## Usage

    import "@lqiong/wc/hello-world";

## Properties

Prop/Attr | Description | Type | Reflect | Event | Default
--- | --- | --- | --- | --- | ---
message | little message... | String | true | changeMessage | hello-world

## Demo

child 1 child 2 child 3